div.main_feature {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 280px;
  border-bottom: 1px solid #222;
}

div.main_feature_text {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 300px;
  height: 100%;
  background: #111; //777;
  border: 0px solid #f00;
}

div.feature_text_container {
  position: absolute;
  left: 0px;
  top: 220px;
  width: 100%;
  height: 60px;
  background-image: url('../graphics/feature/text_container_background.png');
  border-top: 1px solid #222;
}

div.main_feature_image {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 1000px;
  height: 100%;
  border: 0px solid #0f0;
  overflow: hidden;
}

div.main_feature_image_inner {
  position: absolute;
  left: -1000px;
  top: 0px;
  width: 100%;
  height: 100%;
  border: 0px solid #00f;
}

div.feature_heading {
  position: absolute;
  left: 0px;
  top: 5px;
  width: 100%;
  font-family: arial, verdana, tahoma;
  font-size: 22px;
  color: #fa0;
  text-shadow: 2px 2px #111;
  text-align: center;
}

div.feature_text {
  position: absolute;
  left: 0px;
  top: 35px;
  width: 100%;
  font-family: arial, verdana, tahoma;
  font-size: 16px;
  color: #fa0;
  text-shadow: 2px 2px #111;
  text-align: center;
}

div.main_feature_text_heading {
  position: absolute;
  left: 0px;
  top: 50px;
  width: 100%;
  font-family: arial, verdana, tahoma;
  font-size: 22px;
  color: #fa0;
  text-align: center;
}

div.main_feature_text_detail {
  position: absolute;
  left: 0px;
  top: 100px;
  width: 100%;
  font-family: arial, verdana, tahoma;
  font-size: 16px;
  color: #fa0;
  text-align: center;
}

div.homepage_text_region {
  position: absolute;
  left: 100px;
  top: 270px;
  width: 800px;
  height: 180px;
  font-family: arial, verdana, tahoma;
  font-size: 16px;
  color: #fa0;
}

div.homepage_text_region_heading {
  font-size: 24px;
  font-weight: bold;
  font-style: italic;
}


div.find_out_more {
  position: absolute;
  left: 330px;
  top: 180px;
  width: 140px;
  height: 32px;
  border: 1px solid #248;
  border-radius: 8px;
  background: #0094ca;
  text-align: center;
  font-family: arial, verdana, tahoma;
  font-size: 16px;
  color: #4ff;
  line-height: 32px;
  cursor: hand; cursor: pointer;
}

div.find_out_more:hover {
  background: #4ff;
  color: #248;
}

div.full_page_item {
  position: absolute;
  left: 100px;
  top: 20px;
  width: 700px;
  height: 90%;
  border: 1px solid #ccc;
  background: #111;
  font-family: arial, verdana, tahoma;
  font-size: 16px;
  color: #fa0;
  padding-left: 50px;
  padding-right: 50px;
  visibility: hidden;
}

div.full_page_item_close {
  position: absolute;
  left: 750px;
  top: 10px;
  width: 20px;
  height: 20px;
  background-image: url('../graphics/text_region_close.png');
  cursor: hand; cursor: pointer;
}

